# Prs3d_NListOfSequenceOfPnt.hxx File Reference

`#include <TColgp_SequenceOfPnt.hxx>`
`#include <NCollection_DefineList.hxx>`
`#include <NCollection_DefineBaseCollection.hxx>`

## Functions

| DEFINE_BASECOLLECTION (Prs3d_BaseCollListOfSequenceOfPnt, TColgp_SequenceOfPnt) DEFINE_LIST(Prs3d_NListOfSequenceOfPnt

## Variables

| Prs3d_BaseCollListOfSequenceOfPnt

## Function Documentation

DEFINE_BASECOLLECTION | ( | Prs3d_BaseCollListOfSequenceOfPnt | ,
|  | TColgp_SequenceOfPnt |
| ) |

## Variable Documentation

Prs3d_BaseCollListOfSequenceOfPnt